{
  "alfredsnippet" : {
    "snippet" : "cmatrix -ba -u 2 -C red",
    "uid" : "8C1E412F-DC89-4CBD-BCCB-1D2B3CFD4194",
    "name" : "啟動 CMatrix，顯示 flying text效果，並在 2 秒內更新一次，並使用紅色字體",
    "keyword" : ""
  }
}